// localStorage
export class Store {
    store = null;
    constructor(store = localStorage) {
        
        this.store = store;
        
    }
    save(key, value) {
        this.store.setItem(key, JSON.stringify(value));
    }
    get(key, defaultValue) {
        console.log('localStorage',this.store);
        return JSON.parse(this.store.getItem(key)) || defaultValue;
    }
    remove(key) {
        this.store.removeItem(key);
    }
    clear() {
        this.store.clear();
    }
}